
export function sanitizeEscapedText(text: string): string {
  return text.replace(/\n/g, ' ')
             .replace(/&amp;/g, '&')
             .replace(/&lt;/g, '<')
             .replace(/&gt;/g, '>')
             .replace(/&quot;/g, '"')
             .replace(/&apos;/g, '\'')
             .trim();
}
